@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}


.section.sec-parallax h2.visually-hidden, .section.sec-tabs h2.visually-hidden,
.section.sec-featured-athlete .slick-arrow .sr-only, .section.sec-featured-athlete .slick-pp .sr-only,
.section.sec-featured-athlete h2.visually-hidden, .section.sec-scoreboard h2.visually-hidden,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }

.sec-tabs .macro-archive-link a, .sec-tabs .archive-link a { color:var(--bs-white)}

.component-text-banner.layout-standard .item-box span { display:none }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)}
.component-parallax .layout-wrapper{
    min-height: 60vh;
}

.sec-text-banner .component-text-banner.layout-standard .item-box a:before { display:none!important }

.site-footer { background:var(--bs-primary)!important }
.site-footer .footer-right,
.site-footer .footer-links ul { border-color:var(--bs-secondary) }
.site-footer .social-icons-footer ul a { color:var(--bs-primary)}
.site-footer .developer-logo { background:var(--bs-secondary)!important; color:var(--bs-white)!important }
.site-footer .developer-logo a { color:var(--bs-white)!important }
.site-footer .footer-right.affiliate-logos li img { max-height:7rem }
.site-footer .developer-logo .st0, .site-footer .developer-logo .st1  { fill:var(--bs-white)!important }


.site-footer .social-icons-footer ul a:hover { background:#fff }
.site-footer .footer-links .nav-link:hover { color:var(--bs-secondary) }
.site-footer .developer-logo .privacy-links a:hover { color:var(--bs-white)!important; text-decoration:underline!important }

.landing body { background:var(--bs-secondary)}
.sec-countdown { margin:2rem 0 }

.sec-featured-athlete .component-aotw.layout-bio .player { background:url(/default-content/FeaturedAthlete_Texture_jtown.png) no-repeat 0 0}
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-name:hover { color:var(--bs-white)}
.sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn:hover span:before{color:var(--bs-white)}


.section.sec-tabs { background:#040707  }
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active { background-color:var(--bs-primary); border-color:var(--bs-primary)}

.section.sec-text-banner {background:#c7c7c7 }

.layout-pro .sec-countdown:after, .layout-core .sec-countdown:after, .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before { background:var(--bs-tertiary)}

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name,
.pre-head-section .sec-scoreboard .body-top a, .pre-head-section .sec-scoreboard .body-top span { color:var(--bs-secondary)}
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card { border-color:var(--bs-primary); border-width:2px }

.component-aotw.layout-bio .player-details .player-bio .synopsis { color:var(--bs-white)}
.sec-featured-athlete .component-aotw.layout-bio .player-details:after { background:var(--bs-white)}
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:after { background-color:var(--bs-tertiary) }
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title { border-color:var(--bs-secondary)}
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:before { background:var(--bs-secondary)}

.component-text-banner.layout-standard { padding:2rem }
.component-text-banner.layout-standard ul { margin-bottom:0}

.sec-tabs .card { border-color:var(--bs-secondary)}

.ps-component.component-gallery { gap:0!important }
.sec-tabs .ps-component.component-gallery .macro-archive-link { background:var(--bs-secondary)}


.sec-parallax .component-parallax .overlay::before { display:none!important }

.sec-tabs .macro-archive-link a:hover, .sec-tabs .archive-link a:hover { color:var(--bs-white)!important}

@media only screen and (min-width: 992px){

.site-tagline span { font-style:normal; font-size:2.5rem!important}
.sec-site-tagline { padding:0!important }
.sec-site-tagline .branding span { background:var(--bs-tertiary)}
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after { background:var(--bs-primary)}
.site-header .title-section-wrap .social-links { border-color:var(--bs-primary); border-width:2px}

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { color:var(--bs-primary)}
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover { color:var(--bs-secondary)}
.section.sec-featured-headlines,
.sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div > div:last-of-type .slider-contents-only, .sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div > div:last-of-type .slider-contents-only .slick-list { background:#fff}


.sec-featured-athlete .component-aotw.layout-bio .details-wrapper { left:2rem; right:2rem; bottom:2rem!important; width:auto!important }
    .sec-featured-athlete .component-aotw.layout-bio .slick-slider .slick-prev{left:20%}
    .sec-featured-athlete .component-aotw.layout-bio .slick-slider .slick-next{left:25%}
    .sec-featured-athlete .component-aotw.layout-bio .slick-pp{left:calc(22.5%)!important}
.sec-featured-athlete .component-aotw.layout-bio .players{ margin-bottom:5.5rem }


}

@media only screen and (max-width: 991px){
    
    .site-header { background:var(--bs-primary)}
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button { background-color:var(--bs-primary); text-transform:uppercase;  font-weight:700 }
    .section.sec-featured-headlines { background:var(--bs-white)}

    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-body { padding:0 }

    .site-header .navbar-offcanvas-template .nav-link { color:var(--bs-white)}


}
